# StepToTopoDS_TranslatePolyLoopError.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | StepToTopoDS_TranslatePolyLoopError { StepToTopoDS_TranslatePolyLoopDone, StepToTopoDS_TranslatePolyLoopOther }

## Enumeration Type Documentation

enum StepToTopoDS_TranslatePolyLoopError

Enumeration values:

  StepToTopoDS_TranslatePolyLoopDone |
  StepToTopoDS_TranslatePolyLoopOther |